*{margin:0;padding:0;}
body{background:url("http://images.annyas.com/background.jpg") repeat;font:8pt"Lucida Grande","Lucida Sans Unicode","Lucida Sans", Verdana, Arial, sans-serif;text-rendering: optimizeLegibility;}
#header{width:100%;}
#header h1, #header h2{display:none;text-transform:uppercase;}
.billboard_top{clear:both;width:1032px;height:88px;margin: 0 auto;}
.billboard_top2{margin:auto;clear:both;width:1032px;height:88px;}
.billboard_top2 ul{width:1032px;height:88px;position:relative;background-attachment:fixed;}
.billboard_top2 ul li a{color:#161213;height:88px;display:block;position:absolute;top:0;text-indent:-9999px;border:none;}
.billboard_top ul{width:1032px;height:88px;position:relative;background-attachment:fixed;}
.billboard_top ul li a{height:88px;display:inline;position:absolute;top:0;text-indent:-9999px;border:none;}
li.Home a, li.button1920s a, li.button1930s a, li.button1940s a, li.button1950s a, li.button1960s a, li.buttonWESTERN a{background:url("http://images.annyas.com/header-top.png") no-repeat;}
.billboard_name{margin:auto;clear:both;width:1032px;height:108px;background:url("http://images.annyas.com/header-center.png") no-repeat;}
li.Home a{background-position:0 0;width:120px;left:0;background:url("http://images.annyas.com/header-top.png") no-repeat;}
li.Home a:hover{background-position:0 -88px;}
li.button1920s a{background-position:-120px 0;width:150px;left:120px;}
li.button1920s a:hover{background-position:-120px -88px;}
li.button1930s a{background-position:-270px 0;width:150px;left:270px;}
li.button1930s a:hover{background-position:-270px -88px;}
li.button1940s a{background-position:-420px 0;width:150px;left:420px;}
li.button1940s a:hover{background-position:-420px -88px;}
li.button1950s a{background-position:-570px 0;width:155px;left:570px;}
li.button1950s a:hover{background-position:-570px -88px;}
li.button1960s a{background-position:-725px 0;width:155px;left:725px;}
li.button1960s a:hover{background-position:-725px -88px;}
li.buttonWESTERN a{background-position:-880px 0;width:152px;left:880px;}
li.buttonWESTERN a:hover{background-position:-880px -88px;}
li.buttonFILMNOIR a, li.button1970s a, li.button1980s a, li.button1990s a, li.button2000s a, li.button2010s a, li.buttonUPDATES a{background:url("http://images.annyas.com/header-bottom.png");}
li.buttonFILMNOIR a{background-position:0 0;width:140px;left:0;}
li.buttonFILMNOIR a:hover{background-position:0 -88px;}
li.button1970s a{background-position:-140px 0;width:150px;left:140px;}
li.button1970s a:hover{background-position:-140px -88px;}
li.button1980s a{background-position:-290px 0;width:160px;left:290px;}
li.button1980s a:hover{background-position:-290px -88px;}
li.button1990s a{background-position:-450px 0;width:155px;left:450px;}
li.button1990s a:hover{background-position:-450px -88px;}
li.button2000s a{background-position:-605px 0;width:155px;left:605px;}
li.button2000s a:hover{background-position:-605px -88px;}
li.button2010s a{background-position:-760px 0;width:150px;left:760px;}
li.button2010s a:hover{background-position:-760px -88px;}
li.buttonUPDATES a{background-position:-910px 0;width:122px;left:910px;}
li.buttonUPDATES a:hover{background-position:-910px -88px;}
.billboard_bottom{margin:auto;clear:both;width:1032px;height:225px;background:url("http://images.annyas.com/billboard-bottom.png") no-repeat;}
.billboard-bottom{height:225px;width: 1032px;margin: 0 auto;background: url("http://images.annyas.com/years/2021.png?") no-repeat;}
.billboard-1900-1919 {height:225px;background: url("http://images.annyas.com/years/1900-1919.png") no-repeat;}
.billboard_bottom_blank{margin:auto;clear:both;width:1032px;height:225px;background:url("http://images.annyas.com/contact-billboard-bottom.png") no-repeat;}
.front_billboard_bottom{margin:auto;clear:both;width:1032px;height:225px;background:url("http://images.annyas.com/front-billboard-bottom.png") no-repeat;}
.contact_billboard_bottom{margin:auto;clear:both;width:1032px;height:225px;background:url("http://images.annyas.com/contact-billboard-bottom.png") no-repeat;}
#content{overflow:hidden;}
.patreon-button {-webkit-backface-visibility: hidden;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;font: normal 500 12.5px/18px 'Ideal Sans SSm A', 'Ideal Sans SSm B';backface-visibility: hidden;background-color: #F96854;
border: 2px solid #F96854;box-sizing: border-box;
color: #FFFFFF !important;
display: inline-block;
font-size: 0.8090234857849197rem !important;padding: 10px 21px 6px 21px;margin:10px 0;
text-align: center;
text-decoration: none;
text-transform: uppercase;
-webkit-transition: all 300ms cubic-bezier(0.19, 1, 0.22, 1);
transition: all 300ms cubic-bezier(0.19, 1, 0.22, 1);
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
white-space: nowrap;
cursor: pointer;}
.patreon-button a {color: #FFFFFF !important;}
.patreon-button a:hover {text-decoration:none;}
a.kofi-button {border-radius:3px !important;}
.rsskp_container {padding: 0px 75px 24px 75px;}
.test-font, .rsskp_feeditems {font-family: "Whitney A", "Whitney B";
font-style: normal;font-weight: 400;font-size: 16px;line-height: 175%;letter-spacing: 0.02em;}
h1{font-size:1pt;text-transform:uppercase;color: #333333;font-size:36pt;margin: 72px 0 0 0;}
img, img a{border:none;}
.front-center {margin:0 249px 30px 249px;}
a{color:#0087F0;text-decoration:none;outline:none;-moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
a:hover{text-decoration:underline;}
#container{width: 1032px;margin:0 auto;color:#444444;overflow:hidden;}
#ad-row{width:100%;height:145px;margin:0px 15px;}
#follow{width:30px;height:119px;position:fixed;top:15px;right:0px;z-index:8765;}
#instagram{width:30px;height:30px;position:fixed;top:142px;right:0px;z-index:8766}
#facebook{width:30px;height:30px;position:fixed;top:180px;right:0px;z-index:8767}
ul#ad-row{list-style-type:none;}
ul#navlist li {display:inline;}
.share-block ul li {display:inline;}
.share-block ul {padding:0 0 7px 0;margin:0 0 0 10px;}
.share-block {min-height: 350px;float:right;width:360px;margin:36px 32px 54px 0;}
#s {width:300px;padding:12px 10px 12px 10px;}
ul.social li {margin: 0 10px 0 0;font-family: "Whitney A", "Whitney B";
font-style: normal;
font-weight: 400;
font-size: 13.4px;
line-height: 185%;
letter-spacing: 0.01em;}
.sequel{padding:12px 23px;text-align: justify;}
.post{line-height:14pt;}
.image_divider_bottom{clear:both;border-top:solid thin #e9e9e9;padding:2px 1px 0px 1px;width:319px;height:1px;margin-top:3px;}
.image_divider_studio{clear:both;border-top:solid thin #e9e9e9;padding:2px 1px 0px 1px;width:220px;height:1px;margin-top:3px;}
.image_divider_footer{clear:both;border-top:1px #666666;padding:2px 1px 0px 1px;width:978px;height:1px;margin:0 auto;}
.movietitle{font:11.5px/12px Helvetica, Arial, sans-serif;padding:18px 9px 2px 9px;color:#0087F0;}
.movietitle a, .category a{color:#0087F0;border-bottom: 2px solid #0087F0;padding-bottom: 2px;}
.text_wrapper h2,.director-text h2{font:normal 11.5px/16px Helvetica, Arial, sans-serif;display: inline-block;padding:0px 4px 0px 9px;color:#333;}
h2{font:normal 11.5px/12px Helvetica, Arial, sans-serif;display:inline-block;padding:18px 3px 2px 9px;color:#333;text-transform:uppercase;}

.video:before {
    content: "";
    display: block;background: url("../../../images/video.jpg") no-repeat;width: 24px;height: 17px;float: left;margin: 2px 10px 4px 0;}
.patreon-video:before {
    content: "";
    display: block;background: url("http://annyas.com/screenshots/images/patreon-video.jpg") no-repeat;width: 24px;height: 17px;float: left;margin: 0 10px 4px 0;}

#decade dl {display: inline-block;font-family: "Whitney A", "Whitney B";font-style: normal;font-weight: 400;font-size: 13.4px;line-height: 185%;letter-spacing: 0.01em;padding: 2px 9px 2px 27px;}
#decade dt {width:70px;text-align: right;}
#decade dd {float: left;width: 214px;}

#decade h2 {float:left;font: normal 500 15px/24px 'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #444;padding: 14px 15px 4px 15px;max-width: 290px;height:45px;}
#decade .buy {display:none}
#decade .buy:after, .share-block:after, .portrait:after, .details::after, .donate input::after, .share-block::after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}

h3 {font:normal 11px/12px Helvetica, Arial, sans-serif;display:inline-block;padding:2px 9px 2px 9px;color:#555;font-style: italic;}
h1.articleheader {font-size: 11.5px;}
logos-warner-bros h2{padding:9px 9px 2px 9px;}
.buy{font:11.5px/12px Helvetica, Arial, sans-serif;padding:18px 0px 2px 6px;color:#666666;}
.buy a{font:11.5px italic bold Helvetica, Arial, sans-serif;padding:18px 4px 2px 4px;}
.name{font-family: "Whitney A", "Whitney B";font-style: normal;font-weight: 400;font-size: 16px;line-height: 175%;color:#666;padding:2px 9px 2px 9px;display: block;}
.entry p{margin:12px 0;}
.year_top{width:1032px;position:relative;margin:0 auto;height:245px;background:url(http://images.annyas.com/year-top.png) no-repeat;}
.year_wrapper{background-color:#FFFFFF;width:1032px;position:relative;margin:0 auto;}
.bottom-wrapper, #director-wrapper, #actor-wrapper, #designer-wrapper, #genre-wrapper, #studio-wrapper, #cinematographer-wrapper, #composer-wrapper {background-color:#FFFFFF;position:relative;margin:0 auto 10px auto; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; -webkit-radius: 0 0 5px 5px;padding: 0 0 72px 0;}
#director-wrapper {width: 1032px;-moz-border-radius: 0 5px 0 5px;border-radius: 0 5px 0 5px;-webkit-radius: 0 5px 0 5px;}
#director-wrapper dl {margin: 2px 0 5px 10px;display: inline-block;width:360px;}
#actor-wrapper dl {display: inline-block;}
.banner_wrapper{background-color:#FFFFFF;overflow:hidden;position:relative;margin: 0 9px;}
.front_wrapper_top{background-color:#FFFFFF;width:996px;overflow:hidden;position:relative;margin:0px auto 100px;}
.front_wrapper{background-color:#FFFFFF;width:996px;overflow:hidden;position:relative;margin:0 auto;padding:18px 0px 90px 0px;}
.advertisement{background-color:#FFFFFF;width:728px;padding:18px 143px 18px 144px;}
.banner{float:left;width:320px;height:575px;padding:0px 9px;}
.studio{float:left;width:320px;height:356px;padding:0px 9px 9px 9px;}
.title-sequence{width:996px;margin:0 auto;padding:0px 9px 9px 9px;}
.minimal{background-color:#FFFFFF;float:left;width:320px;position:relative;padding:0px 9px 18px 9px;}
.minimal-logo{background-color:#FFFFFF;float:left;width:320px;position:relative;padding:9px;}
.minimal-logo p{margin:0 9px;}
.studio-logo-first {width:427px;padding:9px 9px 36px 71px;float:left;}
.studio-logo {padding:0px 9px 36px 9px;float:left;}
.studio-logo-center {padding:9px 276px 36px 293px;float:left;}
.studio-logo-center p {width:427px;margin:0;padding:0px 9px 9px 9px;}
.studio-logo-first img, .studio-logo-center img, .minimal-logo img {margin:0 0 9px 0;}
.studio-logo h2, .studio-logo-first h2, .studio-logo-center h2, .minimal-logo h2 {font:normal 11.5px/21px Helvetica, Arial, sans-serif;display:inline;padding:18px 0 2px 9px;}
.minimal-center{background-color:#FFFFFF;float:left;width:320px;position:relative;padding:9px 346px 9px 346px;}
.semi-banner{background-color:#FFFFFF;float:left;width:160px;position:relative;padding:0px 9px 9px 0px;}
.image_wrapper ul{list-style:none;border-bottom: solid 1px #999999;}
.image_wrapper li{padding:10px 0 10px 5px;border-top: solid 1px #999999;}
.image_wrapper li a{color:#0087F0;}
.widescreen-banner{background-color:#FFFFFF;float:left;width:658px;position:relative;padding:0px 9px 9px 9px;}
.intro-banner{float:left;width:700px;position:relative;padding:0px 70px 36px 151px;line-height:22px;font-size:12.1pt;}
.studio-banner{background-color:#FFFFFF;float:left;width:200px;position:relative;padding:0px 9px 9px 9px;}
.directors-banner{float:left;width:874px;position:relative;padding:0px 70px 9px 151px;}
.contact-banner{background-color:#FFFFFF;width:375px;position:relative;float:right;padding:0px 121px 36px 0px;margin:0px auto;}
.contact-right{background-color:#FFFFFF;width:360px;position:relative;float:left;line-height:21px;padding:0px 18px 36px 130px;margin:0px auto;}
.image_wrapper{height:240px;}
.image_wrapper img, .minimal img{width:320px;}
.transition, .transition2 {position:relative;height:240px;width:320px;margin:0 auto;}
.transition img {position:absolute;left:0;-webkit-transition: opacity 1s ease-in-out;-moz-transition: opacity 1s ease-in-out;-o-transition: opacity 1s ease-in-out;transition: opacity 1s ease-in-out;}
.transition2 img {position:absolute;left:0;}
.transition img.top:hover {opacity:0;}		
.end_wrapper{height:240px;padding:0px 0px 9px 0px;}
#een, #een img, #twee, #twee img, #drie, #drie img, .end_wrapper img{width:320px;height:240px;}
.text_wrapper{height:177px;}
.logo-text-wrapper{height:123px;}
.contact_text_wrapper{height:18px;}
.trailer_text_wrapper{height:98px;}
.btn {width:24px;height:24px;border:none;padding: 0 7px;margin: 0 0 -8px 0;}
.director-wrapper {margin: 0 32px;width: 470px;}
.designer-header {margin: 36px 65px 18px 65px;width: 500px;min-height:540px;float:left;}
.designer-wrapper  {text-align:justify;margin: 0 32px 16px 32px;}
.designer-wrapper h2 {font: normal 500 12.5px/18px 'Ideal Sans SSm A', 'Ideal Sans SSm B';padding: 18px 3px 3px 0;color: #444;}
.director-movie{float: left;padding: 0px 18px 9px 18px;}
.movie-wrapper {min-height: 254px; display: block;margin: 125px 25px 50px 25px;}
#director-wrapper .movie-wrapper {margin: 40px 25px 40px 25px;}
#actor-wrapper {min-height: 254px; display: block;float:left;}
.movie-wrapper:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.check {margin: 9px 0 13px 5px;color: #888;display: block;font-size: 10px;}
.check li {display: inline;margin: 0 10px 0 0;border: none;background: #F8F8F8;font-size: 10px;padding: 7px 10px;-moz-border-radius: 3px;border-radius: 3px;-webkit-radius: 3px;border-bottom: 1px solid #E3E3E3;}

#director-wrapper h2, #actor-wrapper h2 {padding: 14px 3px 5px 9px;font: normal 500 13.5px/18px 'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #444;display: inline-block;}
#director-wrapper .trailer-details {padding: 0px 27px 9px 27px;}
#director-wrapper .trailer-details h2 {padding: 14px 3px 5px 0px;font: normal 500 12.5px/18px 'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #444;}
#genre-wrapper h2 {font: normal 500 12.5px/17.5px 'Ideal Sans SSm A', 'Ideal Sans SSm B';}
#director-wrapper h3, #actor-wrapper h3 {padding: 5px 3px 5px 9px;font: normal 500 12px/12px 'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #444;}
#cinematographer-wrapper h2, #actor-wrapper h2 {padding: 14px 3px 5px 44px;font: normal 500 15.5px/18px 'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #444;display: inline-block;}
#cinematographer-wrapper h3 {padding: 3px 3px 12px 44px;font: normal 500 12px/12px 'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #444;}
#cinematographer-wrapper .video:before {
    content: "";
    display: block;background: url("../../../images/video.jpg") no-repeat;width: 24px;height: 17px;float: left;margin: 0 10px 4px -35px;}

#studio-wrapper h3 {padding: 5px 0 5px 0;font: normal 500 11.5px/12px 'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #666;}
.foreign-studio-wrapper, .studio-wrapper, .foreign-genre-wrapper {width: 1728px;height: auto;background-color: #FFFFFF;position: relative;margin: 10px auto 10px auto;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding: 50px 9px 100px 9px;display: inline-block;}
.foreign-studio-wrapper h2, .studio-wrapper h2, .foreign-genre-wrapper h2 {font: normal 500 18px/30px 'Ideal Sans SSm A', 'Ideal Sans SSm B';margin: 0 0 0 40px;padding: 21px 3px 2px 21px;max-width: 400px;}
.foreign-studio-wrapper h3, .studio-wrapper h3, .foreign-genre-wrapper h3 {font: normal 500 14px/21px 'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #444;margin: 0 0 8px 52px;max-width: 375px;display: block;}
.foreign-studio-wrapper dl, .studio-wrapper dl, .foreign-genre-wrapper dl {font-family: "Whitney A", "Whitney B";font-style: normal;font-weight: 400;font-size: 13.5px;line-height: 185%;letter-spacing: 0.01em;width: 420px;margin: 0;display: inline-block;padding: 5px 63px 0 63px;}
.foreign-studio-wrapper .banner, .studio-wrapper .banner, .foreign-genre-wrapper .banner {float: left;
width: 546px;
height: 546px;
display: inline-block;
padding: 0px 15px;}
.foreign-studio-wrapper .title-frame, .studio-wrapper .title-frame, .foreign-genre-wrapper .title-frame {width: 546px;height: 204px;float: left;background: url("http://images.annyas.com/background.jpg") repeat;
box-shadow: 0px 0px 3px 0px #E3E3E3;text-align: center;}
.foreign-studio-wrapper .video:before, .studio-wrapper .video:before, .foreign-genre-wrapper .video:before {
    content: "";
    display: block;background: url("../../../images/video.jpg") no-repeat;width: 24px;height: 17px;float: left;margin: 5px 10px 4px -40px;}
.foreign-studio-wrapper .patreon-video:before, .studio-wrapper .patreon-video:before, .foreign-genre-wrapper .patreon-video:before {
    content: "";
    display: block;background: url("../../../images/patreon-video.jpg") no-repeat;width: 24px;height: 17px;float: left;margin: 5px 10px 4px -40px;}

#designer-wrapper h2 {padding: 13px 3px 3px 0px;font: normal 500 12.5px/18px 'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #444;}
#director-wrapper .text_wrapper h2 {padding:18px 4px 0px 9px;}
#genre-wrapper dt {width:70px;text-align: right;}
#director-wrapper dt {width:95px;text-align: right;}
#genre-wrapper dd {float: left;width: 214px;}
#director-wrapper dd {float: left;width: 261px;}
#director-wrapper .title-frame, #actor-wrapper .title-frame, #cinematographer-wrapper .title-frame {width: 546px;height: 204px;float: left;background: url("http://images.annyas.com/background.jpg") repeat;box-shadow: 0px 0px 3px 0px #E3E3E3;}
#director-wrapper .title-frame img, #actor-wrapper .title-frame img, #cinematographer-wrapper .title-frame img {margin:0 auto;display: block;}

#actor-wrapper .details {padding: 10px 0px 36px 27px;float: right;width: 409px;min-height: 280px;}
#director-wrapper .details {padding: 10px 0px 36px 27px;float: right;width: 409px;min-height: 230px;}
#director-wrapper .details-empty, #actor-wrapper .details-empty {width: 385px;margin: -24px auto 90px auto;clear: both;}
#director-wrapper h1{color: #333333;font-size:36pt;margin: 72px 0 0 0;}
#actor-wrapper ul li:nth-child .title-frame { float: left;} 

#actor-wrapper dt {width:70px;text-align: right;}
#actor-wrapper dd {float: left;width: 279px;}
.portrait {float: left;margin: -75px 25px 25px 18px;-moz-border-radius: 82px;-webkit-border-radius: 82px;border-radius: 82px;}
.actor-info {float:left;}
.startendtrailer a{font-size:9px;padding:0px 5px 0px 5px;color:#999;line-height:19px;float:right;margin-top:10px;}
.tagline{font:italic 10px Georgia,"Times New Roman", Times, serif;letter-spacing:1pt;padding:0px 0px 2px 0px;margin:0px 9px 0px 9px;text-align:left;color:#777;line-height:17px;display:block;}
#right{width:190px;float:right;border-left:1px solid #E0E0E0;}
#links{background:url("http://images.annyas.com/links-background.png") no-repeat;width:1032px;height:62px;margin: 0 auto;}
#links-left{margin:0 0 0 142px;width:384px;height:62px;display:inline;}
#links-right{margin:0 0 0 21px;width:384px;height:62px;display:inline;}

#foreign-director-wrapper {width: 1032px;background-color:#FFFFFF;position:relative;margin:0 auto 10px auto; padding: 0 0 72px 0;-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}
.foreign-director-details-empty {background-color: #FFFFFF;margin: 10px auto 10px auto;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding: 75px 0;width: 1032px;}
.foreign-director-details-empty dl, .foreign-director-sequence-wrapper dl {font-family: "Whitney A", "Whitney B";font-style: normal;font-weight: 400;font-size: 15px;line-height: 175%;letter-spacing: 0.02em;margin: 10px 0 10px 0px;display: block;width: 420px;}
.foreign-director-details-empty dt, .foreign-director-sequence-wrapper dt {float: left;clear: left;color: #999999;width: 120px;text-align: right;}
.foreign-director-details-empty dd, .foreign-director-sequence-wrapper dd {float: left;width: 300px;}

.foreign-director-details-empty h3, .foreign-director-sequence-wrapper h3 {font: normal 500 15px/20px 'Ideal Sans SSm A', 'Ideal Sans SSm B';display: block;padding: 8px 10px 10px 10px;color: #444;}

.foreign-director-details-empty li {width:500px;margin: 0px auto 0px auto;padding: 0px 0px 150px 0px;}

.foreign-director-sequence-wrapper {max-width: 1783px;height: auto;background-color: #FFFFFF;position: relative;margin: 10px auto 10px auto;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding: 36px 0 108px 0;}

.foreign-director-sequence-wrapper .check {margin: 9px 0 18px 1px;color: #888;display: block;font-size: 10px;}

.foreign-director-sequence-wrapper .designer-credits {margin: 0 auto;padding: 15px 0px 150px 0px;display: block;width: 500px;}

.foreign-director-sequence-wrapper .designer-header-wrapper {width: 1032px;display: block;margin: 0 auto;}
.foreign-director-sequence-wrapper .designer-sequence-wrapper {max-width: 1783px;height: auto;background-color: #FFFFFF;position: relative;margin: 10px auto 10px auto;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding: 36px 0 0 0;}
.foreign-director-sequence-wrapper .sequence-wrapper {max-width: 100%;height: auto;margin: 0 36px;padding: 0 0 72px 0;}
.foreign-director-sequence-wrapper .sequence-frame img {margin: 0 auto;display: block;max-width: 100%;height: auto;}
.director-sequence-wrapper .sequence-frame img {margin: 0 auto;display: block;max-width: 100%;height: auto;}
 .foreign-director-sequence-wrapper.designer-credits {margin: 0 auto;padding: 0px 0px 150px 0px;display: block;width: 500px;}
.foreign-director-sequence-wrapper h2, .foreign-director-details-empty h2 {padding: 14px 3px 0px 9px;max-width: 450px;font: normal 500 21px/30px  'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #444;}

.foreign-director-sequence-wrapper .designer-credits .video:before {margin: 5px 10px 4px -36px;}
.foreign-director-sequence-wrapper .patreon-video:before {content: "";display: block;background: url("http://annyas.com/screenshots/images/patreon-video.jpg") no-repeat;width: 24px;height: 17px;float: left;margin: 0 10px 4px 0;}
.foreign-director-sequence-wrapper .director-year,  .director-year {display: block;font-family: "Whitney A", "Whitney B";font-style: normal;font-weight: 400;font-size: 15px;padding: 18px 10px 10px 10px;}



#footer{clear:both;width:1032px;height:563px;margin:0 auto;}
#footer-top{height:52px;width:1032px;}
#footer-text{background:url("http://images.annyas.com/footer-background.png") repeat-y;width:1032px;height:424px;}
#footer p{padding:2px 36px 0px 36px;line-height:24px;color:#0087F0;text-align:center;}
#footer2 {clear:both;width:972px;margin:10px auto;padding:19px 30px 0px 30px;background:url("http://images.annyas.com/footer2-background.png") center top no-repeat; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;-khtml-border-radius:5px;background-color: #FFFFFF;}
.footer-content {padding:20px 0 0 0;background-color: #FFFFFF;}
#footer2 p{line-height:20px;margin-top:0px;color:#666666;}
ul {list-style: none;}
#footer2 ul { margin-top: 0px;padding: 0;}
#footer2 ul li { list-style: none;margin-top: 5px;padding: 10px 0 6px 0;border-top: 1px solid #999;}
#footer2 ul li:first-child { list-style: none;margin-top: 4px;padding-top: 0px;border: none;}
.social buttons ul li{ list-style: none;margin-top: 5px;padding: 10px 0 6px 0;border-top: 0px solid #999;}
.footer-bottom-img {float:right;}
#footer2 h3{font:normal 12px/12px Helvetica, Arial, sans-serif;color:#666666;padding:25px 0 5px 0;text-rendering:optimizeLegibility;}
.clear { clear: both; }
.footer2-bottom {width:972px;height:238px;margin:10px auto 0 auto;padding:9px 0px 19px 0px;background:url("http://images.annyas.com/footer2-background.png") center bottom no-repeat;}
.three-column-left, .two-column-left, .single-column, .three-column-top-left { float:left;}
.three-column-right, .two-column-right, .three-column-top-right { float:right;}
.three-column-left, .three-column-top-left {width:304px;margin:0 0 10px 0; padding: 0 30px 15px 0;}
.three-column-right, .three-column-top-right {width:304px;margin:0 0 10px 0; padding: 0 0 15px 0px;}
.two-column-left {width:656px;margin:0 0 10px 0; padding: 0 30px 15px 0;text-align:justify;}
.two-column-right {width:486px;margin:0 0 10px 0; padding: 0 0 15px 0px;}
.three-column-left img {padding:4px 0 0 0;}
.banner_wrapper3 {clear:both;width:972px;margin:0 auto;padding:19px 30px 0px 30px;background:url("http://images.annyas.com/footer2-background.png") center top no-repeat;}
.single-column {width:972px;margin:0 0 10px 0;text-align:justify;}
.footer-bottom {width:1032px;height:23px;margin:0 auto;}
.footer-eentweedrie-wrapper{width:960px;margin:0 auto;background:#FFFFFF;}
#link{margin:30px 0 0 0;}
#author, #email, #url, #namefield, #emailfield, #subjectfield, textarea {width:350px;}
#author, #email, #url, #comment, #submit, #namefield, #emailfield, #subjectfield,#send {border-bottom:1px solid #666666;border-top:1px solid #ffffff;border-left:1px solid #ffffff;border-right:1px solid #ffffff;color:#666666;background-color:#FFFFFF;font:12px/18px "Lucida Grande","Lucida Sans Unicode","Lucida Sans", Verdana, Arial, sans-serif;margin:10px 5px 0 0;padding:7px 5px;}
.autoheight, .bottom, .top {position:absolute;top:0;bottom:0;margin:auto;}
.anamorphic img{width:320px;}
.anamorphic{background-color:#000000;float:left;width:320px;position:relative;margin:9px 9px 9px 9px;}
.light { color:#999999; }
.light-center { color:#adadad;display: block;}
input, textarea{border:1px solid #aeb0b3;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
input{padding:7px;}
textarea{padding:0 7px;}
.wpcf7-submit {width:120px;}
.new {font:11.5px italic bold Helvetica, Arial, sans-serif;text-align:center;color:#D62448;}
.donate {padding: 20px 20px 20px 20px;margin: 10px 0 0 0;width: 280px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-color: #F6F6F7;}
.donate input {border:none;float:right;margin: -30px 10px 5px 0;}
.SaulBassTitle {padding:0 0 40px 0;text-align:center;}
.SaulBassMenu {width:1015px;height:125px;margin:0 auto;padding:0 9px;}
.SaulBassMenu ul{position:relative;background-attachment:fixed;width:1015px;height:125px;}

.SaulBassMenu ul li a{height:125px;display:inline;position:absolute;top:0;text-indent:-9999px;border:none;}
#SaulBassMenuBottom {margin:0 0 20px 0;}

li.PageOne a {background-position:0px -250px;width:339px;height:125px;left:0;display:inline;}
li.PageOneActive a {background-position:0px 0px;width:339px;height:125px;left:0;display:inline;}
li.PageOne a:hover, li.PageOneActive a:hover{background-position:0px 0px;}
li.PageTwo a {background-position:677px -250px;width:339px;height:125px;left:339px;display:inline;}
li.PageTwoActive a {background-position:677px 0px;width:339px;height:125px;left:339px;display:inline;}
li.PageTwo a:hover {background-position:677px 0px;}
li.PageThree a {background-position:339px -250px;width:339px;height:125px;left:677px;display:inline;}
li.PageThreeActive a {background-position:339px 0px;width:339px;height:125px;left:677px;display:inline;}
li.PageThree a:hover {background-position:339px 0px;}
li.PageFour a {background-position:0px -375px;width:339px;height:125px;left:0;display:inline;}
li.PageFourActive a {background-position:0 -125px;width:339px;height:125px;left:0;display:inline;}
li.PageFour a:hover {background-position:0px -125px;}
li.PageFive a {background-position:677px -375px;width:339px;height:125px;left:339px;display:inline;}
li.PageFiveActive a {background-position:677px -125px;width:339px;height:125px;left:339px;display:inline;}
li.PageFive a:hover {background-position:677px -125px;}
li.PageSix a {background-position:339px -375px;width:339px;height:125px;left:677px;display:inline;}
li.PageSixActive a {background-position:339px -125px;width:339px;height:125px;left:677px;display:inline;}
li.PageSix a:hover {background-position:339px -125px;}

li.PageOne a, li.PageOneActive a, li.PageTwo a, li.PageTwoActive a, li.PageThree a, li.PageThreeActive a, li.PageFour a, li.PageFourActive a, li.PageFive a, li.PageFiveActive a, li.PageSix a, li.PageSixActive a {background-image:url("http://images.annyas.com/saul-bass-menu.png");}
.saul-bass-column,.saul-bass-first-column {width:309px;padding:0px 5px 0px 19px;margin:0 0 100px 0;float:left;}
.saul-bass-title-column{width:309px;padding:0px 5px 0px 19px;float:left;}
.saul-bass-first-column a, .saul-bass-title a {color: #D62448;padding:0 3px;}
.saul-bass-intro-column {width:314px;padding:0px 5px 0px 19px;margin:0 0 50px 0;float:left;}
.saul-bass-title {font:normal 12px/15px 'Helvetica Neue', Helvetica, Arial, sans-serif;padding:1px 0 0 0;text-rendering:optimizeLegibility;}
.saul-bass-first-column a, .saul-bass-title a, .saul-bass-column a {color: #0285ed;}
.saul-bass-title a:hover {color:#D62448;}
.saul-bass-light {font-size:10.5px;color:#888;line-height:17px;}
.saul-bass-tagline{font:italic 10px Georgia,"Times New Roman", Times, serif;letter-spacing:1pt;color:#888;line-height:17px;}
.saul-bass-link{font:14px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif;padding:10px 0 0 0;text-rendering:optimizeLegibility;}
.saul-bass-link a:hover {border-bottom: 2px solid #0285ed;padding:10px 0 2px 0;}
.saul-bass-column p {margin:0 0 12px 0;}
.clr {clear:both;}
.bass-quote {font: normal 25px/32px 'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #555555;text-align: center;width: 720px;margin: 0 auto !important;}
.bass-unquote {font: normal 18px/26px 'Ideal Sans SSm A', 'Ideal Sans SSm B';text-align: right;padding: 25px 100px 120px 100px;width: 720px;margin: 0 auto !important;}
hr {background: #eee;clear: both;float: none;width: 100%;height: 1px;margin: 5px 0 5px 0;border: none;}
.logo-container {background-color:#FFFFFF;width:1014px;overflow:hidden;position:relative;margin:0 63px;}
.logo-banner {background-color: white;float: left;width: 427px;height: 350px;position: relative;padding: 0px 9px 9px 9px;}
.logo-wrapper{height:240px;}
.logo-wrapper img {width:427px;}
.logo-text h2{font:normal 11.5px/16px Helvetica, Arial, sans-serif;display:inline;padding:18px 9px 2px 9px;color:#0087F0;}
.logo-text h2 a, .academy ul li a{color:#0087F0;}
.ad {margin: 0 0 10px 0;float:left;}
.ads {padding:5px 0 15px 0;float: right;
width: 150px;height: 70px;}
.silver-screen {text-align: center;background:url("http://images.annyas.com/background.jpg") repeat;}
.studio-logo-widescreen {width:974px;display: inline-block;padding: 0px 18px 60px 18px;}
.studio-logo-widescreen-first {width:974px;display: inline-block;padding: 0px 29px 0 29px;}
#post-12524 .studio-logo-widescreen {padding: 0px 29px 30px 29px;}
.caption {padding: 15px 0 15px 15px;margin: 0 0 20px 0;display: block;color: #999999;background:#F8F8F8;border-bottom: 1px solid #f2f2f2;}
.academy {width:476px;margin: 36px 249px 72px 249px;display: inline-block;}
.academy h2{font-size:36px;color:#444444;padding:18px 9px 18px 9px;}
.year {font-size:24px;}
.widescreen {width:640px;margin: 9px 170px 9px 180px;}
.studio-menu-left {width: 360px; float: left; padding: 0 0 20px 138px;}
.studio-menu-right {float: right; width: 360px; padding: 0 138px 20px 0;}
dl {margin: 2px 0 5px 0;padding: 2px 18px 2px 18px;line-height: 21px;}
dl dt {float:left; clear: left;color:#999999;}
.genre{font-size:10px;color:#666;line-height:17px;margin-top:2px;padding:2px 9px 2px 9px;display: block;text-transform:uppercase;}
h2#directors {padding: 14px 3px 5px 9px;font: normal 500 12.5px/12px 'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #444;}

.breadcrumbs {display: inline;font-family: "Whitney A", "Whitney B";font-style: normal;font-weight: 400;font-size: 13.5px;line-height: 185%;letter-spacing: 0.01em;}
.cufon-loading { visibility: hidden; }
.rsskp_feeditems li {border-bottom:none;}
.front_wrapper_top .designers {text-align:center;padding: 36px 150px 0px 150px;}
.front_wrapper_top .front-center {text-align:center;padding: 36px 150px 0px 150px;}
.front_wrapper_top .front-justify {text-align:justify;padding: 36px 72px 0px 72px;}
.info {border-top: 1px solid #E0E0E0;border-bottom: 1px solid #E0E0E0;margin: 0 15px 2px 15px;padding: 15px 15px 15px 0px;clear: both;display: table;}
.designers-info, .cinematographer-info, .foreign-studio-info, .studio-info {margin: 0 0 2px 0;padding: 15px 10px 15px 0px;clear: both;display: table;line-height: 2.2;}
.info:first-of-type, .designers-info:first-of-type {border-top: none;}
.info:last-of-type, .designers-info:last-of-type {border-bottom: none;}
.designers-info h2 {width:242px;margin: 0 42px 0 10px;}
.designer-name {float:left;width:274px;}
.designer-titles {margin: 0 0 0px 0;border-left: 1px solid #E0E0E0;width: 645px;float: right;padding-left: 20px;text-align: justify;}
.designer-info {color:#999999; margin: 0 42px 0 10px;display: block;}
.info h2 {width:300px;margin: 0 42px 0 0;}
.info h3 {float: left;font: normal 500 12.5px/18px 'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #444;padding: 18px 3px 4px 9px;max-width: 200px;width: 300px;margin: 0 42px 0 0;}
.country {font: normal 500 13px/21px 'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #777;display: inline;}
h2.box-office-title {display: block;text-align: center;margin-top: -30px;margin-left: 40px;background: #fff;width: 200px;height: 20px !important;}
.box-office-container {margin: 25px auto 50px auto;display: table;border: 10px solid #F8F8F8;}
.box-office {margin: 0 0 0px 0;border-left: 1px solid #E0E0E0;width: 615px;float: right;padding-left: 20px;text-align: justify;font-family: "Whitney A", "Whitney B";
font-style: normal;
font-weight: 400;
font-size: 13.5px;
line-height: 200%;
letter-spacing: 0.02em;}
.box-office li, .designer-titles li {display:inline;}
.box-office li::after, .designer-titles li::after {content: "+ ";}
.box-office li:last-child::after, .designer-titles li:last-child::after {content: " ";}
.designers-container {margin: 75px auto 50px auto;display: table;border-top: 10px solid #F8F8F8;border-bottom: 10px solid #F8F8F8;}
.designers-container h2 {padding: 0px 3px 0px 9px;}
.year-bold {font: normal 500 12.5px/12px 'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #444;}
.title {font: normal 500 18px/27px 'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #666;text-align: center;display:block;}

figure.trailer {position: relative;float: left;width: 320px;height:240px;padding: 0px 9px 18px 9px;margin:0;}
figure.trailer figcaption {position: absolute;width:320px;height:240px;opacity: 0;top: 0;border-bottom: 1px solid #E3E3E3;background: whiteSmoke;}
figure.trailer:hover figcaption {opacity: 1;}

.larger-image-link {position: absolute;bottom: 10px;right: 10px;}
.larger-image-link a {padding:0 4px;}
.larger-image-link:before {content:'\005B';}
.larger-image-link:after {content:'\005D';}

.ideal {font: normal 500 16px/24px 'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #666;}

.director-sequence-wrapper {max-width: 1783px;height: auto;background-color: #FFFFFF;margin: 10px auto 10px auto;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;padding: 36px 0 0 0;}
.director-sequence-wrapper h2.sequence-title {padding: 18px 3px 2px 9px;max-width: 350px;font: normal 500 21px/30px  'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #444;margin: 0 0 0 45px;}
.director-sequence-wrapper dl {font-family: "Whitney A", "Whitney B";font-style: normal;font-weight: 400;font-size: 15px;line-height: 175%;
letter-spacing: 0.02em;
margin: 9px 0px 0px 0px;
display: block;width: 420px;padding: 0px;}
.director-sequence-wrapper .sequence-wrapper {max-width: 100%;height: auto;margin: 0 36px;padding: 0 0 179px 0;}
.director-sequence-wrapper dd {
float: left;width: 320px;}
.director-credits {margin: 0 auto;padding: 0px 0px 150px 0px;display: block;width: 500px;}


#actor-wrapper-new {background-color:#FFFFFF;position:relative;margin:0 auto 10px auto; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; -webkit-radius: 0 0 5px 5px;padding: 0 0 72px 0;}

.actor-sequence-wrapper, .cinematographer-sequence-wrapper, .composer-sequence-wrapper {max-width: 1783px;height: auto;background-color: #FFFFFF;position: relative;margin: 10px auto 10px auto;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding: 40px 0 0 0;}

.actor-sequence-wrapper h2, .cinematographer-sequence-wrapper h2, .composer-sequence-wrapper h2 {padding: padding: 14px 3px 0px 9px;max-width: 390px;
font: normal 500 21px/30px  'Ideal Sans SSm A', 'Ideal Sans SSm B';color: #444;display: inline-block;margin: 0 0 0 45px;}

#actor-wrapper-new h3, .sequence-wrapper h3, .cinematographer-sequence-wrapper h3, .composer-sequence-wrapper h3 {font: normal 500 15px/20px 'Ideal Sans SSm A', 'Ideal Sans SSm B';
display: block;padding: 8px 10px 10px 55px;color: #444;}

h2.actor-sequence-wrapper .video:before, .sequence-wrapper .video:before {content: "";display: block;background: url("../../../images/video.jpg") no-repeat;width: 24px;height: 17px;float: left;padding: 3px;margin: 5px 10px 0 -40px;}

#actor-wrapper-new .patreon-video:before, .sequence-wrapper .patreon-video:before {
    content: "";display: block;background: url("../../images/patreon-video.jpg") no-repeat;width: 24px;height: 17px;float: left;padding: 3px;
margin: 2px 10px 0 -40px;}

.actor-year, .director-year, .cinematographer-year, .composer-year {display: block;font-family: "Whitney A", "Whitney B";font-style: normal;font-weight: 400;font-size: 15px;padding: 18px 10px 10px 55px;}

.actor-details-empty, .director-details-empty {background-color: #FFFFFF;
margin: 10px auto 10px auto;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 75px 0;
width: 1032px;}

.actor-details-empty li, .director-details-empty li {width: 500px;
margin: 0px auto 0px auto;
padding: 0px 0px 150px 0px;}

.actor-details-empty h3, .director-details-empty h3 {
font: normal 500 15px/20px 'Ideal Sans SSm A', 'Ideal Sans SSm B';
display: block;
padding: 8px 10px 10px 10px;
color: #444;}

.actor-details-empty dd, .director-details-empty dd {width:320px;}

.foreign-actor-details, .actor-details-double {display: grid;grid-template-columns: 230px 400px 335px;grid-gap: 10px;padding:18px 0 0 0;}

#actor-wrapper-new .movie-wrapper {margin: 40px 25px 40px 25px;}

.actor-sequence-wrapper .sequence-wrapper, .cinematographer-sequence-wrapper .sequence-wrapper, .composer-sequence-wrapper .sequence-wrapper {max-width: 100%;height: auto;margin: 0 36px;padding: 0 0 179px 0;}
.actor-sequence-wrapper .sequence-frame, .cinematographer-sequence-wrapper .sequence-frame, .composer-sequence-wrapper .sequence-frame {background: url("http://images.annyas.com/background.jpg") repeat; -webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.actor-sequence-wrapper .sequence-frame img, .cinematographer-sequence-wrapper .sequence-frame img, .composer-sequence-wrapper .sequence-frame img {margin: 0 auto;display: block;max-width: 100%;height: 320px;}
.cinematographer-credits, .composer-credits {margin: 0 auto;padding: 18px 0px 18px 0px;display: block;width: 500px;}
.designer-seperator {background:#FFFFFF;width: 18px;height: 31px;margin: 0 auto;}
.foreign-actor-details dl {
font-family: "Whitney A", "Whitney B";
font-style: normal;
font-weight: 400;
font-size: 15px;
line-height: 175%;
letter-spacing: 0.02em;
margin: -28px 0 10px 0px;
display: block;
width: 420px;
}

.actor-details-empty dl, .director-details-empty dl {
font-family: "Whitney A", "Whitney B";
font-style: normal;
font-weight: 400;
font-size: 15px;
line-height: 175%;
letter-spacing: 0.02em;
margin: 10px 0 10px 0px;
display: block;
width: 420px;
}

.actor-details-double dl {
font-family: "Whitney A", "Whitney B";
font-style: normal;
font-weight: 400;
font-size: 15px;
line-height: 175%;
letter-spacing: 0.02em;
margin: 0px;
display: block;
width: 420px;
padding: 0px;
}

.cinematographer-credits dl, .composer-credits dl {
font-family: "Whitney A", "Whitney B";
font-style: normal;
font-weight: 400;
font-size: 15px;
line-height: 175%;
letter-spacing: 0.02em;
margin: 9px 0px 0px 0px;
display: inline-block;
width: 420px;
padding: 0px;
}

.actor-details-single dl {
font-family: "Whitney A", "Whitney B";
font-style: normal;
font-weight: 400;
font-size: 15px;
line-height: 175%;
letter-spacing: 0.02em;
margin: -25px 0 0 0;
display: block;
width: 420px;
padding: 0px;
}

.actor-details-double, .actor-details-single { flex-wrap: wrap;width: 620px;display: flex;padding: 18px 0 0 0;margin: 0 auto;}
.actor-sequence-wrapper .details-left {width: 150px;}
.actor-sequence-wrapper .details-right-bottom {margin: 0 0 0 150px;}
.actor-details-double .details-right-top, .actor-details-single .details-right-top {width: 460px;}

#actor-wrapper-new dt {
width: 95px;
text-align: right;
}

#actor-wrapper-new dd {float: left;width: 261px;}

.actor-portrait {
margin: 50px 0px 0px 0px;
-moz-border-radius: 82px;
-webkit-border-radius: 82px;
border-radius: 82px;
}

#actor-wrapper-new .check {
margin: 19px 0 23px 23px;
color: #888;
display: block;
font-size: 10px;}

.details-right-bottom dd, .actor-details-empty dd, .director-details-empty dd, .cinematographer-credits dd, .composer-credits dd, .foreign-studio-wrapper dd, .studio-wrapper dd, .foreign-genre-wrapper dd {float: left;
width: 320px;}

.details-right-bottom dl dt, .actor-details-empty dl dt, .director-details-empty dl dt, .director-sequence-wrapper dl dt, .cinematographer-credits dl dt, .composer-credits dl dt, .foreign-studio-wrapper dl dt, .studio-wrapper dl dt, .foreign-genre-wrapper dl dt {float: left;
clear: both;
color: #999999;
width: 95px;
text-align: right;}

h2.actor-title-empty, h2.director-title-empty {padding: 14px 3px 0px 9px;
max-width: 400px;
font: normal 500 21px/30px  'Ideal Sans SSm A', 'Ideal Sans SSm B';
color: #444;}

#actor-wrapper-new .details-empty dl {margin: 10px 0 10px 0px;display: block;width: 360px !important;}
.quote-wrapper {background-color: #FFFFFF;position: relative;margin: 10px auto 10px auto;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding: 50px 0 0 0;width: 1032px;}
.cinematographer-container, .foreign-studio-container, .studio-container {
width: 852px;margin: 25px auto 50px auto;display: table;border-top: 10px solid #F8F8F8;border-bottom: 10px solid #F8F8F8;}

.cinematographer-container h2, .foreign-studio-container h2, .studio-container h2 {
font: normal 500 16px/22px 'Ideal Sans SSm A', 'Ideal Sans SSm B';
color: #444;padding: 14px 3px 4px 15px;max-width: 220px; margin:0;}

.cinematographer-name, .foreign-studio-name, .studio-name {width: 250px;float: left;}

.cinematographer-titles, .foreign-studio-titles, .studio-titles {

width: 570px; 
font-family: "Whitney A", "Whitney B";
font-style: normal;
font-weight: 400;
font-size: 15px;
line-height: 200%;
margin: 0 0 0px 0;
border-left: 1px solid #E0E0E0;
width: 570px;
float: right;
padding-left: 20px;
text-align: justify;
}
.foreign-studio-wrapper-narrow, .studio-wrapper-narrow {
background-color: #FFFFFF;
position: relative;
margin: 10px auto 10px auto;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 50px 0 50px 0;
width: 1032px;
}
.studio-year {font: normal 500 13px/20px 'Ideal Sans SSm A', 'Ideal Sans SSm B';
color: #555;}